<?xml version="1.0" encoding="utf-8" standalone="no" ?>

<!-- Please only download from FS-UK -->

<modDesc descVersion="41">
    <author>Oscar Mods</author>
    <version>1.0.0.0</version>
    <title>
        <en>Placeable cows small</en>
    </title>
    <description>
        <en>
            <![CDATA[Placeable cows small]]>
        </en>
        <de>
            <![CDATA[Platzierbare Kühe klein]]>
        </de>
        <fr>
            <![CDATA[Vaches placables petites]]>
        </fr>
    </description>
    <iconFilename>store_husbandryCowSmall.dds</iconFilename>
    <multiplayer supported="true" />
	
    <storeItems>
        <storeItem xmlFilename="husbandryCow.xml"/>
    </storeItems>
</modDesc>
